﻿a:link    {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited { color: #FFFFFF; text-decoration: none; }
a:hover   {
	color: #000000;
	text-decoration: underline;
}
.Align_text_left {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.Black_link {
	color: #000000;
}
.solid_border {
	border: 1px solid #C0C0C0;
}
.header_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #3D84CC;
	text-align: center;
}
.yeartoyear {
	border: thin solid #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #3D84CC;
}
.bold_text_border {
	font-weight: bold;
	border: 1px solid #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.small_text {
	font-size: x-small;
}
.text_center {
	text-align: center;
}
.text_center {
	text-align: center;
}
.no_border_pic {
	border-width: 0;
}
.no_border {
	border-style: none;
}
.border {
	border-style: solid;
	border-color: #C0C0C0;
}
body {
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.vit {
	border: thin none #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #3D84CC;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #3D84CC;
}
.normal_text_white_background {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.vit_small_bluebg {
	border: thin none #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #3D84CC;
}
.red_norma_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	color: #FF0000;
}
